/* START flag */
#siteBrand p, #siteBrand h1  {
   padding-left:60px!important; 
   width: 790px; 
   background: url("../images/flag_AU.jpg") no-repeat 0 12px;
}
/* END flag */

/*Start BOSKPTBESUPPORT-316*/

#header-wrapper #searchBox .searchSubmit {

    width: 24px!important;

}



/*Fixin PowerTip strange overlay*/
#powerTip.w::before, #powerTip.n::before {
    display: none;
}





/*END BOSKPTBESUPPORT-316*/
